@media print {
	body { font-size: 10pt }
}
@media screen {
	body { font-size: 13px }
}
@media screen, print {
	body { line-height: 1.2 }
}

a:link, a:active, a:visited {color: #1C618A; text-decoration: none}
a:hover,a:focus {color: #990000; text-decoration: none}
body {
margin: auto;
padding-top: 7px;
font-family: arial, helvetica, sans-serif;
font-size: 13px;
text-align: center;
color: #000;
background: url('bg_background2.gif')
}
#main {width:993px;margin:auto;padding:auto;text-align:justify}
#hlavicka {width:993px;height:219px;color:#fff;font-size:85%;background:url('bg_logo.jpg')}
#center {width:993px;background:url('bg_center.jpg') repeat-y}
#left {width:161px;float:left;margin-left:5px}
#right {width:161px;float:right;margin-right:5px;color:#fff}
#middle {margin-left:184px;margin-right:184px}
#paticka {height:25px;clear:both;background:url('bg_footer.jpg') no-repeat;text-align:center}
#footer {font-family:verdana;font-size:75%;text-align:center;color:#888;padding:6px 0 0 0}

#hlavicka ul {clear:right;margin:0;padding:0}
#hlavicka li {list-style-type:none}

#left ul {height:12px;font-size:95%;margin:1px 1px 4px 1px;padding:0}
#left li {height:13px;_display:inline;list-style-type:none;background:url('img_jinjang.png') left bottom no-repeat;padding-left:17px}
#left ul a:link:first-letter, #left ul a:visited:first-letter {font-weight:bold;color:#E6113F;margin-right:1px}
#left ul a:link, #left ul a:visited {display:block;color:#fff}
#left ul a:hover {color:#fff;background:#5229A5;border-left:2px solid #fff;margin-right:4px;padding-left:3px}

#right a:link, #right a:visited, #left a:link, #left a:visited {color:#E6003F}
#right a:hover, #left a:hover {color:#D659FF}

.top_date_l {float:left;font-size:85%;font-family:verdana;margin:5px 0 0 9px}
.top_date_r {float:right;font-size:85%;font-family:verdana;margin:5px 10px 0 0}

.top_menu_l, .top_menu_r {padding-bottom:5px;padding-top:5px;text-align:center;font-size:115%}
.top_menu_l {float:left;margin:155px 0 0 6px}
.top_menu_r {float:right;margin:155px 11px 0 0}
.top_menu_l a:link, .top_menu_l a:visited, .top_menu_r a:link, .top_menu_r a:visited {color:#fff}
.top_menu_l a:hover, .top_menu_r a:hover {background:url('bg_menu_top5.png') no-repeat;padding:5px 3px 5px 5px}

.selected {background:url('bg_menu_top5.png') no-repeat;color:#fff;padding:5px 3px 5px 5px}
.noselected {background:url('bg_menu_top6.png') no-repeat;padding:5px 3px 5px 5px}

.al_right {text-align:right}
.al_left {text-align:left}
.all_center {text-align:center}
.clear {clear:both}
.gray {color:#ccc}
.gray_2 {color:#ccc;margin-right:3px}
.gray_3 {color:#444}
.gray_small {font-size:85%;color:#c0c0c0}
.black {color:#000}
.block_x {display:inline-block}
.bg_black {background:#000}
.selectmenu {background:#5229A5;border-left:2px solid #fff;margin-right:4px;padding-left:3px}
.violet {color:#7200A8}
.red {color:#911111}
.red2 {font-weight:bold;color:#E6003F}
.blue {color:#227db1}
.white {color:#fff;font-weight:normal}
.redlist {font-weight:bold;color:#911111;border:1px solid #cde2ef;padding:2px}
.small_red {font-weight:bold;color:#CA1717;font-size:80%;margin-bottom:3px}
.small_red2 {font-weight:bold;color:#E6003F;font-size:80%;margin:7px 0 14px 0}
.small {font-size:85%;font-family:verdana}
.list1 {color:#333;background:#cde2ef;padding:2px}
.list2 {font-size:95%;font-family:verdana;color:#333;background:#EDE7FE;padding:2px;margin:6px 0 3px 0}
.list3 {color:#000;background:#A99AFF;padding:1px;margin-bottom:3px}
.new_menu {font-size:85%;font-family:verdana;font-weight:bold;color:#FFFFBF;padding-top:7px;padding-bottom:5px}

.img {border:0px;margin:0 6px 0 6px}
.img_1 {border:0px;margin:-7px 3px 0 0}
.img_2 {border:0px}
.img_3 {border:0px;margin:0 50px 0 50px}
.img_4 {border:1px solid #000}
.img_5 {border:0px;margin:0 6px 12px 6px}
.img_6 {border:0px;margin:0 0 0 65px}
.img_7 {border:1px solid #000;margin-top:8px}
.img_8 {border:0px;text-align:center;margin:3px 0 16px 0}
.img_9 {border:0px;margin:0 0 0 7px}
.img_add {border:0px;margin-top:8px}
.img_10 {border:2px solid #fff;padding:2px}

.box_1 {font-size:95%;padding:0 3px 0 6px}
.box_2 {font-size:90%}
.box_3 {text-align:left;font-size:85%;padding:0 4px 15px 6px}
.box_33 {text-align:center;font-size:80%;padding:0 4px 5px 6px}
.box_4 {font-family:verdana;font-size:85%;padding:0 3px 0 6px}
.box_5 {font-size:95%;color:#444;background:#eee;padding:8px;margin:15px 0 30px 0}
.box_6 {display:inline-block;width:98%;border:1px solid #A66AFF;padding:5px;margin:-4px 0 15px 0}
.box_6_6 {display:inline-block;width:96%;border:2px solid #A99AFF;padding:5px;margin:-4px 0 10px 4px}
.box_7 {background:url('img_sipka1.gif') left #EDE7FE no-repeat;height:16px;margin-bottom:8px;padding: 0 0 3px 30px}
.box_8 {font-size:85%;color:#333;font-family:verdana;border:1px solid #ea9dd5;height:138px;margin-top:20px;}
.box_9 {background:url('img_story2.gif') left #EDE7FE no-repeat;margin-bottom:8px;padding: 0 0 3px 18px}
.box_9_9 {background:url('bullet5.gif') left #EDE7FE no-repeat;margin-bottom:8px;padding: 0 0 3px 18px}
.box_10 {background:url('img_admin.png') left #E8EEFF no-repeat;margin-bottom:8px;padding: 0 0 3px 18px}
.box_11 {min-height:100px;display:inline-block;border:1px solid #A66AFF;padding:5px 5px 0 5px;margin:-4px 0 14px 0}
.box_111 {min-height:100px;display:inline-block;border:1px solid #Ff0099;padding:5px 5px 0 5px;margin:0 0 14px 0}
.box_12 {font-size:90%;color:#666;border:2px solid #A99AFF;padding:3px;margin:0 0 10px 0}
.box_13 {_min-height:200px;height:200px;font-size:85%;color:#333;font-family:verdana;border:1px solid #ea9dd5;padding:0 0 10px 0;margin:20px 0 0 0 }
.box_14 {border:5px solid #BCA6FF;height:100px;padding:8px;margin:0 2px 16px 2px}
.box_15 {background:url('img_sipka2.gif') left #E8DFFF no-repeat;height:19px;margin-bottom:8px;padding: 0 0 3px 20px}
.box_16 {text-align:left;font-size:85%;color:#fff;font-family:verdana;border:1px solid #fff;padding:5px;margin:10px; 0 10px 0}
.box_17 {display:inline-block;font-size:95%;text-align:center;color:#E0113F;width:98%;background:#DED9FE;padding:5px;margin:0 0 15px 0}
.box_18 {text-align:center;font-weight:bold;font-size:85%;font-family:verdana;color:#000;background:#C5BCFE;margin:0 10px 5px 10px;padding:1px}
.box_19 {display:inline-block;font-size:95%;color:#444;background:#eee;padding:8px;margin:10px 0 10px 0}

.chat_box {background:#DED9FE;margin:0 14px 5px 11px;padding:5px 0 4px 0}
.chatbox {width:600px;height:3100px;margin:5px 0 0 10px}

.art_l, .art_ll, .art_r, .art_rr, .art {padding:2px}
.art_l {float:left;color:#666}
.art_l2 {float:left;width:250px;color:#666}
.art_ll {float:left;font-size:85%;color:#666}
.art_r {float:right;text-align:right;color:#666}
.art_r_small {float:right;text-align:right;font-size:85%;color:#444;padding:3px 2px 0 0}
.art_rr {float:right;width:95px;font-size:95%;text-align:right;color:#666}
.art {margin:0 25px 0 25px}

.tab_left {float:left;width:165px}
.tab_right {float:right;width:40px}
.tab {}

.form_l {float: left;width:180px;text-align:right;color:#006;padding:1px}
.form_r {float: right;width:240px;text-align:left;color:#f60303;padding:1px}
.form_rr {float: right;width:140px;text-align:left;color:#f60303;padding:1px}
.code {background:url('bg_code.jpg');font-size:140%;letter-spacing:2px;color:#a082e1;padding:2px}
.kontakt {width:185px;background:url('bg_menu_top3.jpg') repeat-y;border:1px solid #a082e1;margin:1px}
.kontakt_2 {width:185px;color:#777;background:url('bg_menu_top3.jpg') repeat-y;border:1px solid #a082e1;margin:1px;padding:4px}
.kontakt_3 {width:55px;color:#f60303;background:url('bg_menu_top3.jpg') repeat-y;border:1px solid #a082e1;margin:1px;padding:4px}
.txt_kontakt {width:280px;height:120px;background:url('bg_menu_top3.jpg') repeat-y;border:1px solid #a082e1;margin:1px}
.txt_kontakt_1 {float:left;width:470px;height:30px;border:1px solid #a082e1;margin:0px 5px 5px 5px;padding:0px}
.txt_kontakt_2 {width:430px;height:120px;background:url('bg_menu_top3.jpg') repeat-y;border:1px solid #a082e1;margin:1px}
.txt_kontakt_3 {width:430px;height:460px;background:url('bg_menu_top3.jpg') repeat-y;border:1px solid #a082e1;margin:1px}
.message_1 {display:inline-block;width:98%;font-size:85%;text-align:center;color:#888;margin:20px 0 15px 0}
.message_2 {display:inline-block;width:98%;font-size:85%;text-align:center;color:#9a43a2;margin:15px 0 15px 0}
.message_3 {font-size:95%;text-align:center;color:#76337B;margin:15px 0 15px 0}
.message_4 {clear:both;font-size:80%;text-align:center;color:#b0b0b0;margin:25px 0 0 0}
.message_5 {font-size:85%;text-align:center;color:#9a43a2;margin:20px -3px 15px -3px}
.text_pad {padding-left:15px}

.f_l {float:left;font-size:85%;font-family:verdana;width:100px;text-align:right;color:#006;padding:1px}
.f_r {float:right;width:510px;text-align:left;color:#f60303;padding:1px}
.f {padding:0 0 3px 0;margin:0}

.box_ank {text-align:left;border-left:1px solid #000;border-right:1px solid #000;padding:3px;margin:0 145px 30px 145px}
.anketar {float:right;font-size:85%;text-align:right;padding-right:3px;color:#666}
.anketal {float:left;font-size:85%;color:#909090}
.anketale {font-size:85%;color:#227db1;padding-top:5px}
.anketalety {font-family:Verdana;font-size:95%;color:#000;background:#D3A8FF;padding:3px}
.mary_rl {background:url('img_marios3.jpg');text-align:center;margin:auto;width:381px;height:294px;}
.mary_text {background:url('img_marios.jpg') #FAF0FF top center no-repeat;font-size:95%;padding:3px;color:#333;text-align:left;margin:0 5px 0 5px}
.column_1 {color:#9a43a2;margin:0 0 15px 0}
.column_1:first-letter {font-weight:bold;margin:0 1px 0 15px}
.column, .columnw {margin-bottom:15px}
.column:first-letter {font-size:110%;font-weight:bold;padding-right:1px;padding-left:15px}
.columnw {background:url('img_wings.jpg') center no-repeat}
.columnw:first-letter {font-size:110%;font-weight:bold;padding-right:1px;padding-left:15px}

.perex {color:#333;background:#edf2f6;padding:2px;margin:11px 0 7px 0}
.perex_chat {font-size:85%;color:#006;background:#EDE7FE;padding:1px;margin:6px 2px 7px 2px}
.return {text-align:left;background:url('img_back.gif') left no-repeat;padding:5px 0 5px 22px;margin:15px 5px 15px 5px}

.head_titl {background:url('bg_h1_2.png') center no-repeat;text-align:center;font-weight:bold;color:#2E165F;font-size:95%;font-variant:small-caps;letter-spacing:1px;margin:0 2px 10px 2px;padding:5px}

.box_t_l {float:left;width:50px;}
.box_t_r {float:right;width:545px;padding-top:10px;padding-right:5px}

.comment1 {float:left;width:270px;text-align:left;color:#333;padding-left:5px}
.comment2 {float:right;width:230px;text-align:right;color:#333;padding-right:5px}
.comment3 {color:#333}
.comment1, .comment2, .comment3 {font-size:95%}

.float_l_1 {float:left;width:155px;background:#E8DFFF}
.float_r_1 {float:right;width:88px;background:#E8DFFF}
.float_1 {color:#006;background:#E1D9FF;margin: 0 98px 7px 165px}
.float_l_1, .float_r_1, .float_1 {font-size:85%;height:31px;padding:2px}
.float_1:first-letter {font-weight:bold;margin-right:1px}

.num_mrizka {text-align:center;font-size:120%;border:1px solid #A66AFF;margin:0px 110px 0px 110px; padding: 5px 15px 5px 15px}
.mrizka1 {float:left;width:110px;background:#E8DFFF;margin-top:7px;padding:5px 0 5px 0}
.mrizka2 {float:right;width:110px;background:#E8DFFF;margin-top:7px;padding:5px 0 5px 0}
.mrizka4 {background:#E1D9FF;margin: 0 125px 7px 125px;margin-top:7px;padding:5px 0 5px 0}
.mrizka3 {float:left;width:110px;background:#E8DFFF;padding:5px 0 5px 0}
.mrizka5 {float:right;width:110px;background:#E8DFFF;padding:5px 0 5px 0}
.mrizka6 {background:#E1D9FF;margin: 0 125px 7px 125px;padding:5px 0 5px 0}
.mrizka7 {float:left;width:110px;background:#E8DFFF;padding:5px 0 5px 0}
.mrizka8 {float:right;width:110px;background:#E8DFFF;padding:5px 0 5px 0}
.mrizka9 {background:#E1D9FF;margin: 0 125px 7px 125px;padding:5px 0 5px 0}
.big_number {text-align:center;font-size:300%;font-weight:bold;padding-bottom:10px}
.num_red {background:#911111}
.num_color {color:#E8DFFF}

#middle h1 {text-align:center;font-size:90%;font-family:verdana;font-variant:small-caps;letter-spacing:2px;color:#45008A;background:url('bg_h1_c.jpg') center no-repeat;padding:4px 0 4px 0;margin:0 2px 13px 2px}
#middle h2 {text-align:center;font-family:verdana;font-variant:small-caps;font-size:95%;color:#911111;background:url('bg_menu2.gif') center repeat-x;padding-bottom:4px;margin: 18px 3px 13px 3px}
#middle h3 {text-align:center;font-family:verdana;font-variant:small-caps;font-size:90%;letter-spacing:2px;color:#006;background:#E8DFFF;border-top:1px solid #C184FF;border-bottom:1px solid #C184FF;padding:5px;margin:20px 2px 20px 2px}
#middle h4 {font-size:85%;font-family:verdana;text-align:center;background:url('img_wings2.jpg') center no-repeat #fff;border-top:1px solid #ea9dd5;border-bottom:1px solid #ea9dd5;margin:0px 60px 15px 60px;padding:15px}
#middle h4 a:link, #middle h4 a:visited {color:#01398e;display:block}
#middle h4 a:hover {color:#9b0b0b}
#middle h5 {font-size:85%;font-family:verdana;text-align:center;color:#444;background:#eff6fd;border-top:1px solid #ea9dd5;border-bottom:1px solid #ea9dd5;margin:30px 0 15px 0;padding:15px}
#middle h6 {font-size:100%;background:#eff6fd;border-bottom:1px solid #ea9dd5;margin:0px;padding:5px}
.h_1 {font-size:90%;font-weight:bold;font-family:verdana;font-variant:small-caps;letter-spacing:2px;color:#000;background:url('bg_menu2.gif') #f5f5f5 repeat-x;border-top:1px solid #C59DFF;border-bottom:1px solid #C59DFF;padding:4px 0 4px 0;margin-bottom:15px}
.h_2 {font-family:verdana;text-align:center;font-size:85%;font-weight:bold;color:#006;background:#E1D9FF;padding:4px;margin:20px 100px 22px 100px}
.h_3 {font-family:verdana;text-align:left;font-size:85%;color:#000;background:#E1D9FF;padding:10px;margin:20px 120px 22px 120px}
.h_4 {font-family:verdana;text-align:left;font-size:85%;color:#000;background:#e9e9e9;padding:3px;margin:5px 40px 10px 40px}
.h_6 {font-family:verdana;text-align:center;font-size:85%;font-weight:bold;color:#006;background:#FF4884;padding:6px;margin:20px 10px 20px 10px}
.h_6 a:visited, .h_6 a:link {color:#000}
.h_6 a:hover {color:#fff}
.h_7 {overflow:hidden;font-size:95%;color:#cc0033;font-weight:bold;font-variant:small-caps;letter-spacing:1px;background:url('bg_menu_top3.jpg') repeat-y;margin:15px 0 15px 0;padding:3px}

.input_login {width:135px}
.button_login {color:#009;border:1px solid #a082e1;margin:15px 0 15px 0}
.button_login_2 {float:right;height:25px;width:100px;font-size:95%;color:#009;border:1px solid #a082e1;background:#fff;padding:3px;margin:4px 10px 8px 0}
.button_send {background:url('bg_menu_top3.jpg') repeat-y;border:1px solid #a082e1;margin:10px 0 10px 0;padding:2px 6px 2px 6px}
.button_send_2 {background:url('bg_menu_top3.jpg') repeat-y;border:1px solid #a082e1;margin-bottom:15px;padding:0 6px 2px 6px}
form {margin:0 0 1px 0}
p {margin:0;padding:0}
select {margin:0 0 1px 0;padding:0 0 0 2px;border:1px solid #a082e1;background:url('bg_menu_top3.jpg') repeat-y}
#middle ul {font-size:95%;margin:0 3px 1px 3px;padding:0 0 0 0}
#middle li {list-style-type:square;margin:0 0 20px 10px;padding:0 0 0 0}

#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background: url(bg_overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="bg_overlay.png", sizingMethod="scale");
	}